.report-body{
    width: 210mm;
    margin: auto; /* this will horizontally align the report body on the page */
    margin-top: 50px;
    margin-bottom: 50px;
    background-color: lightgray;
}

.header{
    display:flex;
    justify-content: space-evenly;
    margin-top: 20px;
    padding-top: 10px;
}

.lbl{
    display:inline-block;
    width:140px;
    margin-right:30px;
    text-align:right;
}

.facility-info, .patient-info, .exam-info{
    display: flex;
}

.header-input{
    width: 200px;
}

.header-input-report{
    display: inline-block;
    width: 200px;
}

.title{
    margin-left: 7px;
}

.exam-info-input{
    width: 500px;
}

.exam-info-input-report{
    display: inline-block;
    width: 500px;
}

.technique-report, .comments-report{

    resize: auto;
    width: 95%;
    white-space: pre-wrap;
    
}

.comparision-div, .recommendation-div, .comments-div {
    margin: 7px;
}

.impression-input-report{
    display: inline-block;
    width: 130px;
}

.submit{
    display: flex;
    align-items: center;
    padding: 15,20;
    background-color: aqua;
    margin: auto;
    height: 40px;
    width: 30%;
    margin-bottom: 40px;
}